﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ reagált egy bejegyzésre amiben be voltál jelölve";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ és %@ reagáltak egy bejegyzésre amiben be voltál jelölve";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ megosztotta egy bejegyzést amiben be voltál jelölve";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ és %@ megosztottak egy bejegyzést amiben be voltál jelölve";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ Zap-elt egy bejegyzést amiben be voltál jelölve";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ és %@ Zap-eltek egy bejegyzést amiben be voltál jelölve";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ reagált a bejegyzésedre";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ és %@ reagáltak a bejegyzésedre";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ megosztotta a bejegyzésed";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ és  %@ megosztották a bejegyzésed";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ Zap-elte a bejegyzésed";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ és %@ Zap-elték a bejegyzésed";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ reagált a profilodra";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ és %@ reagáltak a profilodra";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ megosztotta a profilodat";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ és %@ megosztották a profilodat";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ Zap-elt téged";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ és %@ Zap-elt téged";

/* Suggested users category for users who may post content about Nostr */
"suggested_users_nostr" = "NOSTR";

/* Suggested users category for users who may post content about permaculture, livestock, and gardening */
"suggested_users_permaculture_livestock_gardening" = "PERMAKULTÚRA, ÁLLATTARTÁS ÉS KERTÉSZET";

/* Suggested users category for users who may post content about music */
"suggested_users_music" = "ZENE";

/* Suggested users category for users who may post content about books */
"suggested_users_books" = "KÖNYVEK";

/* Suggested users category for users who may post content about art and photography */
"suggested_users_art_photography" = "MŰVÉSZET ÉS FÉNYKÉPZÉS";

/* Suggested users category for users who may post content about AI art */
"suggested_users_ai_art" = "M.I. MŰVÉSZET";

/* Suggested users category for users who may post content about parenting */
"suggested_users_parenting" = "SZÜLŐI ÉLET";

/* Suggested users category for users who may post content about food */
"suggested_users_food" = "ÉTELEK";
/* Navigation link to search hashtag. */
"#%@" = "#%@";

/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many quoted reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Amount of money required to subscribe to the Nostr relay. In English, this would look something like '4,000 sats / 30 days', meaning it costs 4000 sats to subscribe to the Nostr relay for 30 days. */
"%@ / %@" = "%1$@ / %2$@";

/* Amount of money required to publish to the Nostr relay. In English, this would look something like '10 sats / event', meaning it costs 10 sats to publish one event. */
"%@ / event" = "%@ / esemény";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ le lett némítva";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@ nem található";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ reagált ezzel: %2$@";

/* Heading for local notification indicating a new reply */
"%@ replied to your note" = "%@ válaszolt a bejegyzésedre";

/* Text indicating that the note was reposted (i.e. re-shared). */
"%@ reposted" = "%@ újraosztva";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. A fiókod létrehozásához nem szükséges telefonszám, email vagy név megadása. Kezd el azonnal használni, minden probléma nélkül.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. A privát beszélgetések végponti titkosítással rendelkeznek. A privát üzeneteidet a tech óriásoktól távol tartja.";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Jattold a barátaid bejegyzéseit és gyűjts Bitcoin-t ⚡️, az internet saját pénzét.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "'%@'  érvénytelen Nostr cím. Úgy kell kinézzen mint egy email cím.";

/* Label on push notification indicating that the contents of the message are encrypted */
"(Contents are encrypted)" = "(A tartalom titkosított)";

/* A duration of 1 month to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 month" = "1 hónap";

/* A duration of 1 week to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"1 week" = "1 hét";

/* A duration of 24 hours/1 day to be shown to the user. Most likely in the context of how long they want to mute a piece of content for. */
"24 hours" = "24 óra";

/* Label for About Me section of user profile form. */
"About Me" = "Rólam";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Egy Hős vagyok...";

/* Example Bio */
"Absolute legend." = "Abszolút legenda.";

/* Section header for accessibility settings */
"Accessibility" = "Hozzáférhetőség";

/* Label for the user account information with the Nostr Wallet Connect wallet provider. */
"Account" = "Fiók";

/* Label for Purple account creation date */
"Account creation" = "Fiók létrehozása";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Account details" = "Fiók részletek";

/* Accessibility label for the private key input field */
"Account private key" = "Fiók privát kulcsa";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Lehetőségek";

/* Badge indicating user has an active Damus Purple account */
"Active account" = "Aktív fiók";

/* Button to add relay server to list. */
"Add" = "Hozzáad";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Mind hozzáad";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"Add an external link" = "Adj hozzá egy külső hivatkozást";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Könyvjelző hozzáadása";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Könyvjelző hozzáadása";

/* Button to an add an item to the user's mutelist.
   Title text to indicate user to an add an item to their mutelist. */
"Add mute item" = "Némítandó hozzáadása";

/* Button text to add a relay
   Button to add a relay.
   Title text to indicate user to an add a relay. */
"Add relay" = "Csomópont hozzáadása";

/* Prompt given to the user during onboarding, suggesting them to write their first post */
"Add your first post" = "Írd meg az első bejegyzésedet";

/* Button to show relay server is already added to list. */
"Added" = "Hozzáadva";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "További információ";

/* Text label indicating the profile picture underneath it is the admin of the Nostr relay. */
"ADMIN" = "ADMIN";

/* Heading for some advice text to help the user with an error */
"Advice" = "Javaslat";

/* Human-readable short description of the 'friends filter' when it is set to 'all'
   Label for filter for all notifications. */
"All" = "Mind";

/* A label indicating that the notes being displayed below it are all recent notes */
"All recent notes" = "Az összes legutóbbi bejegyzések";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "Már van Nostr fiókod?";

/* Developer mode setting to always show onboarding suggestions. */
"Always show onboarding" = "Mindig mutasd az induló tippeket";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Minden zap bizonyos százalékát a Damus fejlesztésének támogatására megy";

/* Error message for a failed contact list reset operation */
"An unexpected error happened while trying to create the new contact list. Please contact support." = "Váratlan hiba történt az új névjegylista létrehozása közben. Kérjük, fordulj az ügyfélszolgálathoz.";

/* Label explaining there was an error, and suggesting next steps */
"An unexpected error occurred. Please contact Damus support via [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) or [email](support@damus.io) with the error message below." = "Váratlan hiba történt. Kérjük, lépj kapcsolatba a Damus ügyfélszolgálatával a [Nostr](damus:npub18m76awca3y37hkvuneavuw6pjj4525fw90necxmadrvjg0sdy6qsngq955) vagy [e-mail](support@damus.io) címen az alábbi hibaüzenettel.";

/* Toggle to enable or disable image animation */
"Animations" = "Animációk";

/* Annual renewal of purple subscription */
"Annually" = "Évente";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "Névtelenül";

/* Any amount of sats */
"Any" = "Bármennyi";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "API Kulcs (opcionális)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "API Kulcs (szükséges)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Kinézet";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "Megjelenés és szűrők";

/* Dropdown option for selecting Apple as a translation service. */
"apple_translation_service" = "Apple";

/* Message explaining what it means to clear the cache, asking if user wants to proceed. */
"Are you sure you want to clear the cache? This will free space, but images may take longer to load again." = "Biztosan törlöd a gyorsítótárat? Ezzel helyet szabadítasz fel, de a képek ismételt betöltése tovább tarthat.";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Biztosan törlöd az összes könyvjelződet?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload the selected media?" = "Biztosan feltöltöd a kiválasztott médiát?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Biztosan ezt a képet szeretnéd feltölteni?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Biztosan ezt a médiát fel akarja tölteni?";

/* Message notifying the user that they get auto-translations as part of their service */
"As part of your Damus Purple membership, you get complimentary and automated translations. Would you like to enable Damus Purple translations?\n\nTip: You can always change this later in Settings → Translations" = "Damus Purple tagságod részeként ingyenes és automatizált fordításokat kapsz. Szeretnéd engedélyezni a Damus Purple fordításokat?\n\nTipp: Ezt később bármikor módosíthatod a Beállítások → Fordítások menüpontban";

/* Information text guiding users on attaching existing provider. */
"Attach to any third party provider you already use." = "Csatlakozz bármely harmadik fél szolgáltatóhoz, amelyet már használsz.";

/* Label to display that authentication to a server has succeeded. */
"Authenticated" = "Azonosítva";

/* Heading for the section that performs an automatic wallet connection setup. */
"AUTOMATIC SETUP" = "AUTOMATIKUS BEÁLLÍTÁS";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"Automatic translations" = "Automatikus fordítások";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Bejegyzéseket automatikusan fordítsa";

/* Description of new features to be expected */
"Be the first to access upcoming premium features: Automatic translations, longer note storage, and more" = "Légy az első, aki hozzáférhet a közelgő prémium funkciókhoz: automatikus fordítások, hosszabb jegyzettárolás és sok más";

/* Label to prompt bio entry for user to describe themself. */
"Bio" = "Rólam";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Bitcoin Lightning borravalók";

/* Setting to blur images */
"Blur images" = "Elmosódott képek";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Könyvjelzők";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Kiküldés";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "Az Apple Music-on lejátszott zene sugárzása";

/* Disclaimer to user that they are agreeing to the End User License Agreement if they create an account or sign in. */
"By continuing, you agree to our EULA" = "A folytatással elfogadod az EULA (VL)-t";

/* Text explaining the terms and conditions of subscribing to Damus Purple. EULA stands for End User License Agreement. */
"By subscribing to Damus Purple, you are accepting our [privacy policy](https://damus.io/privacy-policy.txt) and Apple's Standard [EULA](https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)" = "A Damus Purple előfizetéssel elfogadod [adatvédelmi irányelveinket] (https://damus.io/privacy-policy.txt) és az Apple szabványos [EULA-ját] (https://www.apple.com/legal/internet-services/itunes/dev/stdeula/)";

/* Message indicating that the cache was successfully cleared. */
"Cache has been cleared" = "A gyorsítótár kiürült";

/* Camera's permission denied error label */
"Camera's permission was denied. You can change this in iOS settings." = "A kamera hozzáféréséhez az engedélyt megtagadták. Ezt az iOS beállításaiban módosíthatod.";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel any interaction with the QRCode link.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of search text entry mode.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel button text for dismissing updating image url.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Cancel resetting the contact list.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning wallet. */
"Cancel" = "Mégse";

/* Title indicating that the user has cancelled. */
"Cancelled" = "Törölve";

/* User-visible heading for an error message indicating a note has an unknown kind or is unsupported for viewing. */
"Can’t display note" = "Bejegyzés nem megjeleníthető";

/* Message explaining consequences of changing the 'enable animation' setting */
"Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?" = "A beállítás módosítása a gyorsítótár törlését eredményezi. Ezzel helyet szabadítasz fel, de a képek ismételt betöltése tovább tarthat. Biztosan folytatod?";

/* Option to select photo from library */
"Choose from Library" = "Válassz a könyvtárból";

/* The description for one of the \"Why add Zaps?\" boxes */
"Choose the third-party payment provider you'd like to use." = "Válasszd ki a használni kívánt harmadik fél általi fizetési szolgáltatót.";

/* Button for clearing bookmarks data. */
"Clear All" = "Mind törlése";

/* Button to clear image cache. */
"Clear Cache" = "Gyorsítótár törlése";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "Státusz törlése";

/* Loading message indicating that the cache is being cleared. */
"Clearing Cache" = "Gyorsítótár törlése";

/* Button label giving the user the option to close the sheet due to not being logged in.
   Button label giving the user the option to close the sheet from which they posted a highlight
   Button label giving the user the option to close the sheet from which they shared content
   Button label giving the user the option to close the sheet from which they were trying share.
   Button label giving the user the option to close the sheet from which they were trying to post a highlight
   Button label giving the user the option to close the sheet from which they were trying to share.
   Button label giving the user the option to close the view when no content is available to share */
"Close" = "Bezár";

/* Feature is still in development and will be available soon */
"Coming soon" = "Hamarosan";

/* Label announcing Purple, and inviting the user to learn more on the website */
"Coming soon! Visit our website to learn more" = "Hamarosan! További információért látogass el a weboldalunkra";

/* Button to allow Damus Purple to be configured */
"Configure Damus Purple" = "Damus Purple beállítása";

/* Confirmation dialog title */
"Confirmation" = "Megerősítés";

/* Button to connect to the relay.
   Text for button to conect to Nostr Wallet Connect lightning wallet. */
"Connect" = "Kapcsolódás";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Connect to Alby Wallet" = "Csatlakozás az Alby Wallethez";

/* Button to attach a Coinos Wallet, a service that provides a Lightning wallet for zapping sats. Coinos is the name of the service and should not be translated. */
"Connect to Coinos" = "Kapcsolódás a Coinos-hoz";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "Kapcsolódás";

/* Text label indicating that the information below is the contact information of the admin of the Nostr relay. */
"CONTACT" = "KAPCSOLAT";

/* Section title for Contact list first aid tools */
"Contact list (Follows + Relay list)" = "Névjegylista (Akiket követek + csomópontlista)";

/* Message indicating that the contact list was successfully reset. */
"Contact list has been reset" = "A névjegyzék visszaállítva";

/* Button label to contact support from an error screen */
"Contact support via DMs" = "Lépj kapcsolatba az ügyfélszolgálattal PÜ-en keresztül";

/* Text to contact support via email */
"Contact support via email at [support@damus.io](mailto:support@damus.io)" = "Lépj kapcsolatba az ügyfélszolgálattal e-mailben a [support@damus.io](mailto:support@damus.io) címen.";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "Tartalomszűrők";

/* Button to dismiss suggested users view and continue to the main app
   Continue with bookmarks.
   Continue with deleting the user.
   Continue with resetting the contact list.
   Prompt to user to continue */
"Continue" = "Folytatás";

/* Label for filter for seeing notes and replies that involve conversations between the signed in user and the current profile. */
"Conversations" = "Beszélgetések";

/* Label indicating that a user's key was copied. */
"Copied" = "Kimásolva";

/* Button to copy a relay server address.
   Button to copy the value found.
   Context menu option for copying the version of damus. */
"Copy" = "Másolás";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Fiók azonosító másolása";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Kép másolása";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Kép címének másolása";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Számla másolása";

/* Button to copy link to note */
"Copy Link" = "Link másolása";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "LNURL másolása";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Bejegyzés azonosító másolása";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Bejegyzés JSON másolása";

/* Button to copy report ID. */
"Copy Report ID" = "Jelentés azonosító másolása";

/* Context menu option for copying the text from an note. */
"Copy text" = "Szöveg másolása";

/* Copy URL of the selected uploaded media asset. */
"Copy URL" = "URL másolása";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Felhasználó publikus kulcsának másolása";

/* Error message to the user indicating that the initial contact list failed to be created. */
"Could not create your initial contact list event. This is a software bug, please contact Damus support via support@damus.io or through our Nostr account for help." = "Nem sikerült a kezdeti névjegyzék-eseményt létrehozni. Ez szoftverhiba, segítségért fordulj a Damus ügyfélszolgálatához a support@damus.io címen vagy a Nostr fiókunkon keresztül.";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "A keresett felhasználó nem található";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "A némítandó felhasználó nem található...";

/* User visible error description */
"Could not parse the URL you are trying to open." = "Nem sikerült a megnyitni kívánt URL-t értelmezni.";

/* Button to navigate to create account view. */
"Create account" = "Fiók létrehozása";

/* Button to continue to the create account page. */
"Create Account" = "Fiók létrehozása";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Új lista a némított felhasználókról";

/* Button text for creating a new wallet. */
"Create new wallet" = "Új tárca létrehozása";

/* Label for displaying current wallet balance */
"Current balance" = "Jelenlegi egyenleg";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Egyedi";

/* Name of the app for the title of an internal notification */
"Damus" = "Damus";

/* Accessibility label for damus logo */
"Damus logo" = "Damus logo";

/* Label for the preview of the profile picture */
"Damus Profile" = "Damus Profil";

/* Dropdown option for selecting Damus Purple as a translation service. */
"Damus Purple" = "Damus Purple";

/* Prompt selection of the Damus purple environment (Developer feature to switch between real/production mode to test modes). */
"Damus Purple environment" = "Damus Purple környezet";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Szabadalmaztatott, nagyobb pontosság)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Alapértelmezett Tárca";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Alapértelmezett Zap összeg sats-ban";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Törlés";

/* Button to delete the user's account. */
"Delete Account" = "Fiók törlése";

/* Description of the specific Nostr relay server. */
"Description" = "Leírás";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "Fejlesztő";

/* Setting to enable developer mode */
"Developer Mode" = "Fejlesztői mód";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "A Fejlesztői mód olyan funkciókat és opciókat tesz lehetővé, amelyek a fejlesztőket a problémák diagnosztizálásában és az alkalmazás fejlesztésében segíthetik. A legtöbb felhasználónak  a fejlesztői módra nincs szüksége.";

/* Alert user that changes have been made. */
"Discard changes?" = "Változtatások elvetése?";

/* Button to disconnect from a relay server.
   Button to disconnect from the relay. */
"Disconnect" = "Szétkapcsol";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Tárca Leválasztása";

/* Button to dismiss alert
   Button to dismiss error */
"Dismiss" = "Elvetés";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "Privát Üzenetek";

/* Button to dismiss wallet selection view for paying Lightning invoice.
   Button to leave edit mode for modifying the list of relays. */
"Done" = "Bezár";

/* Title of the duplicate relay error message. */
"Duplicate relay" = "Csomópont megkettőzése";

/* Label for profile status expiration duration picker.
   The duration in which to mute the given item. */
"Duration" = "Időtartam";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Szerezz Pénzt";

/* Description for the create new wallet feature. */
"Easily create a new wallet and attach it to your account." = "Könnyen létrehozhatsz új pénztárcát, és csatolhatod is a fiókodhoz.";

/* Button to edit user's profile.
   Button to enter edit mode for modifying the list of relays.
   Edit Button for editing profile */
"Edit" = "Szerkesztés";

/* Accessibility label for edit banner image button */
"Edit banner image" = "Profilplakát szerkesztése";

/* Accessibility label for a button that edits an image */
"Edit Image" = "Kép szerkesztése";

/* Accessibility label for a button that edits a profile picture */
"Edit profile picture" = "Profilkép szerkesztése";

/* Developer mode setting to enable experimental Purple API support. */
"Enable experimental Purple API support" = "Kísérleti Purple API támogatás engedélyezése";

/* Developer mode setting to enable experimental Purple In-app purchase support. */
"Enable experimental Purple In-app purchase support" = "Engedélyezd a kísérleti Purple alkalmazáson belüli vásárlás támogatását";

/* Label for button that allows users to enable Damus Purple translations */
"Enable Purple auto-translations" = "Purple automatikus fordítás engedélyezése";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Titkosítva";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Add meg az azonosító kulcsodat";

/* Headline label for an error sheet on the QR code scanner
   Label to display that authentication to a server has failed.
   Relay status label that indicates a relay had an error when connecting
   Title indicating that an error has occurred. */
"Error" = "Hiba";

/* Error label shown when user tries to enable push notifications but something fails */
"Error configuring push notifications with the server: %@" = "Hiba történt a push értesítések konfigurálásakor a szerverrel: %@";

/* Error label shown when user tries to disable push notifications but something fails */
"Error disabling push notifications with the server: %@" = "Hiba történt a push értesítések letiltásakor a szerveren: %@";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Hiba a Lightning számla lekérésekor";

/* Text for an item that application failed to retrieve the muted event for. */
"Error retrieving muted event" = "Hiba a némított esemény lekérésekor";

/* Error label shown when system tries to sync up notification preferences to the push notification server but something fails */
"Error syncing up push notifications preferences with the server: %@" = "Hiba történt a push értesítések beállításainak a szerverrel való szinkronizálása során: %@";

/* Error label when uploading profile image */
"Error uploading profile image. Please check your internet connection and try again. If error persists, please contact Damus support (support@damus.io)." = "Hiba a profilkép feltöltésekor. Kérjük, ellenőrizd az internetkapcsolatodat, és próbáld újra. Ha a hiba továbbra is fennáll, fordulj a Damus ügyfélszolgálatához (support@damus.io).";

/* Heading on cropping error page */
"Error while cropping image" = "Hiba a kép kivágása közben";

/* Text on QR code camera view indicating an error */
"Error, please try again" = "Hiba, próbáld újra";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Hiba: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "ÁSZF";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Mindenki látja hogy te Zap-et küldtél";

/* Features only available on subscription service */
"Exclusive features" = "Exkluzív funkciók";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "Sikeresen végrehajtva a következő kóddal %@";

/* Badge indicating user has an expired Damus Purple account */
"Expired account" = "Lejárt felhasználói fiók";

/* Label for Purple subscription expiry date */
"Expiry date" = "Lejárati dátum";

/* Error label forming media for upload after user crops the image. */
"Failed to generate media for upload. Please try again. If error persists, please contact Damus support at support@damus.io" = "Nem sikerült a médiát feltölteni. Kérjük, próbáld újra. Ha a hiba továbbra is fennáll, fordulj a Damus ügyfélszolgálatához a support@damus.io címen";

/* Error label indicating about a failure in fetching notification preferences */
"Failed to get push notification preferences from the server" = "Nem sikerült a szerverről lekérni a push értesítési beállításokat";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "Az inicializálás sikertelen";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "A futtatás sikertelen";

/* The heading for one of the \"Why add Zaps?\" boxes */
"Find a Wallet" = "Tárca beállítása";

/* Navigation title for first aid settings and tools
   Section header for first aid tools and settings */
"First Aid" = "Elsősegély";

/* Button to follow a user. */
"Follow" = "Követem";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow %@ on Nostr" = "Kövesd %@ a Nostr-án";

/* Button to follow all users in this section */
"Follow All" = "Mind Követése";

/* Button to follow a user back. */
"Follow Back" = "Viszont Követem";

/* Button to follow a given hashtag. */
"Follow hashtag" = "Hashtag követése";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Kövess a Nostr-án";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "%@ követ téged";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "%1$@ és %2$@ követ téged";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "%1$@, %2$@ és %3$@ követ téged";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Követők";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Követők akiket te ismersz";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Követ(em)";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Követem...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Követ téged";

/* Section label for font size settings. */
"Font Size" = "Font Méret";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese." = "#Bemutatkozás! Szoftverfejlesztő vagyok.\n\nA nyelvek iránt érdeklődök, és arra törekszem, hogy #polyglot legyek - magyar anyanyelvű vagyok, és tudok franciául, németül és japánul.";

/* Text on QR code camera view telling user that profile scan was successful. */
"Found profile!" = "Megtalált profil!";

/* Alert message asking if the user wants to open the link. */
"Found\n %@" = "Talált\n %@";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Ingyenes";

/* Human-readable short description of the 'friends filter' when it is set to 'friends-of-friends' */
"Friends of friends" = "Barátok barátai";

/* Section header for general damus notifications user configuration */
"General" = "Általános";

/* Supporter badge description */
"Get a special badge on your profile to show everyone your contribution to Freedom tech" = "Szerezz be a profilodhoz egy speciális jelvényt, amellyel mindenkinek megmutathatod a Freedom tech-hez való hozzájárulásodat";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Szerezz egy API kulcsot";

/* Button to navigate to nokyctranslate website to get a translation API key.
   Button to navigate to translate.nostr.wine to get a translation API key. */
"Get API Key with BTC/Lightning" = "Szerezd be az API kulcsot a BTC/Lightning segítségével";

/* Feature description for receiving money instantly. */
"Get cash instantly from your followers" = "Szerezz azonnal készpénzt a követőidtől";

/* Description for monetizing one's presence. */
"Get paid for being you" = "Váltsd tehetségedet készpénzre";

/* Heading explaining a benefit of connecting a lightning wallet. */
"Give thanks" = "Küldj köszönetet";

/* Button label giving the user the option to go to the app after posting a highlight
   Button label giving the user the option to go to the app after sharing content */
"Go to the app" = "Irány az app";

/* Label for filter for seeing only hashtag follows.
   Section header title for a list of hashtags that are muted. */
"Hashtags" = "Hashtag-ek";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions" = "Helló mindenki!\n\nEz az első bejegyzésem a Damuson, örülök, hogy megismerhetlek 🤙. Mi a helyzet?\n\n#bemutatkozás";

/* Title for funding future damus development */
"Help Build The Future" = "Segíts építeni a jövőt";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Segítsen a decentralizált internetes kommunikáció jövőjét felépíteni.";

/* Damus purple subscription pitch */
"Help us stay independent in our mission for Freedom tech with our Purple subscription, and look cool doing it!" = "Segíts a Freedom tech küldetésében Purple előfizetésünkkel függetlennek maradni!";

/* Button to hide a note which has been muted. */
"Hide" = "Elrejtés";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Minden 🤙 elrejtése";

/* Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "Az #nsfw címkékkel ellátott bejegyzések elrejtése";

/* Label to indicate that the user is highlighting their own post. */
"Highlighted" = "Kiemelve";

/* Label to indicate that the user is highlighting 1 user. */
"Highlighted %@" = "Kiemelve %@";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Főoldal";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!" = "Sziasztok! Nappal grafikus vagyok, éjjel programozó vagyok, de igyekszem a szabadban több időt tölteni.\n\nRemélem, hogy olyan emberekkel találkozhatok, akik a saját útjukon a békés és szabad élet felé járnak!";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://teoldalad.hu";

/* Description of report type for illegal content. */
"Illegal Content" = "Illegális tartalom";

/* Accessibility value on image control */
"Image is setup" = "A kép be van állítva";

/* Prompt selection of user's image uploader */
"Image uploader" = "Képfeltöltő";

/* Label for image url text field
   Option to enter a url */
"Image URL" = "Kép URL";

/* Section title for images configuration. */
"Images" = "Képek";

/* Description of report type for impersonation. */
"Impersonation" = "Megszemélyesítés";

/* Loading message indicating that a contact list reset operation is in progress. */
"In progress…" = "Folyamatban...";

/* Mute a given item indefinitly (until user unmutes it). As opposed to muting the item for a given period of time. */
"Indefinite" = "Határozatlan";

/* Badge indicating that a notification is an official internal app notification */
"Internal app notification" = "Belső alkalmazás értesítés";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Érvénytelen kulcs";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Érvénytelen Lightning cím";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "Érvénytelen Nostr tárca kapcsolati adatok";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Érvénytelen fizetés cím";

/* Error label when user enters an invalid URL */
"Invalid URL" = "Érvénytelen URL";

/* Confirmation dialog question asking users if they want their translation settings to be automatically switched to the Damus Purple translation service */
"It seems that you already have a translation service configured. Would you like to switch to Damus Purple as your translator?" = "Úgy tűnik, hogy már konfiguráltál fordítási szolgáltatást. Szeretnél a Damus Purple-re fordítóként váltani?";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "pelda@pelda.hu";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Kulcsok";

/* Heading for latest wallet transactions list */
"Latest transactions" = "Legújabb tranzakciók";

/* Label for a link to the Damus website, to allow the user to learn more about the features of Purple */
"Learn more about the features" = "Tudj meg többet a funkciókról";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Balkezes";

/* Heading pointing out a benefit of connecting a lightning wallet. */
"Let your fans show their support" = "Hagyd, hogy a rajongóid támogassanak";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Nyílt forráskódú)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Lightning cím vagy LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Lightning számla";

/* Accessibility Label for Like button */
"Like" = "Tetszik";

/* Setting to enable Like Local Notification */
"Likes" = "Tetszik";

/* The description for one of the \"Why add Zaps?\" boxes */
"Link to services that support Nostr Wallet Connect like Alby, Coinos and more." = "Hivatkozás a Nostr Wallet Connect szolgáltatást támogató szolgáltatásokhoz, mint például az Alby, a Coinos és egyebek.";

/* The heading for one of the \"Why add Zaps?\" boxes */
"Link your account" = "Kapcsold össze fiókjaidat";

/* Text indicator that the video is a livestream. */
"LIVE" = "ÉLŐ";

/* Button to show media in note. */
"Load media" = "Média betöltése";

/* Accessibility label for the thread view when it is loading */
"Loading thread" = "Hírfolyam betöltése";

/* Option for notification mode setting: Local notification mode */
"Local" = "Helyi";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Helyi hitelesítés a privát kulcs eléréséhez";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Helyi alapértelmezett";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Helyi értesítések";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Bejelentkezés";

/* Alert for logging out the user.
   Button for logging out the user.
   Sidebar menu label to sign out of the account. */
"Logout" = "Kijelentkezés";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Keresem a %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Legyen Alapértelmezett";

/* Hint message when an invalid Nostr wallet connection string is provided. */
"Make sure the wallet you are connecting to supports NWC." = "Győződj meg arról, hogy a tárca amelyhez csatlakozol támogatja az NWC-t.";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Mielőtt kijelentkezel, győződj meg arról, hogy a fiókod kulcsát (nsec) elmentetted, különben ehhez a fiókhoz a hozzáférését elveszíted.";

/* Manage the damus subscription */
"Manage" = "Kezelése";

/* Button to take user to manage Damus Purple subscription */
"Manage subscription" = "Előfizetés kezelése";

/* Label for manual wallet setup. */
"MANUAL SETUP" = "KÉZI BEÁLLÍTÁS";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Maybe later" = "Talán később";

/* Setting to show media */
"Media previews" = "Médiaelőzetesek";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "%@ megemlített";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Említések";

/* Sidebar menu label for merch store link. */
"Merch" = "Portéka";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen */
"Message" = "Üzenet";

/* Monthly renewal of purple subscription */
"Monthly" = "Havi";

/* Alert button to mute a user.
   Button label that allows the user to mute the user shown on-screen
   Button to mute a profile
   Title for confirmation dialog to mute a profile. */
"Mute" = "Némítás";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = " %@ némítása?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Beszélgetés némítása";

/* Label represnting a button that the user can tap to mute a given hashtag so they don't see it in their feed anymore. */
"Mute Hashtag" = "Hashtag Némítása";

/* Context menu option for muting/blocking users. */
"Mute/Block user" = "Felhasználó némítása/blokkolása";

/* Title of alert for muting/blocking a user. */
"Mute/Block User" = "Felhasználó némítása/blokkolása";

/* Navigation title of view to see list of muted users & phrases.
   Sidebar menu label for muted users view. */
"Muted" = "Némítva";

/* Title for a push notification which has been muted */
"Muted event" = "Esemény lenémítva";

/* Title of the tab that shows the user's list of their own relays. */
"My Relays" = "Saját Csomópontok";

/* Text label indicating that there is no NIP-11 relay admin contact information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay description information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software information found. In English, N/A stands for not applicable.
   Text label indicating that there is no NIP-11 relay software version information found. In English, N/A stands for not applicable. */
"N/A" = "N/A";

/* Label to prompt name entry. */
"Name" = "Név";

/* Profile status duration setting of never expiring. */
"Never" = "Soha";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Új titkosított direkt üzenet";

/* Title label for push notifications where a direct message was sent to the user */
"New message" = "Új üzenet";

/* Title label for push notifications where someone reacted to the user's post with a specific emoji */
"New note reaction" = "Új reakció";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "Új vagy a Nostr-án?";

/* Button to continue with account creation. */
"Next" = "Tovább";

/* Do not discard changes.
   User confirm No */
"No" = "Mégse";

/* Section footer for Contact list first aid tools */
"No contact list was found. You might experience issues using the app. If you suspect you have permanently lost your contact list (or if you never had one), you can fix this by resetting it" = "Nem található névjegyzék. Az alkalmazás használata során problémákat tapasztalhatsz. Ha azt gyanítod, hogy a névjegyzékedet véglegesen elvesztetted (vagy ha soha nem volt ilyen), akkor a visszaállítással helyreállíthatod a problémát.";

/* Title indicating that there was no available content to share */
"No content available to share" = "Nincs megosztható tartalom";

/* Accessibility value on image control */
"No image is currently setup" = "Jelenleg nincs kép beállítva";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = "Nincs megjeleníthető napló";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Nem található némítottak listája, hozzon létre újat? Ez felülír minden korábbi némítottak listáját.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Senki sem láthatja, hogy a Zap-et te küldted";

/* Accessibility value on profile picture image control */
"No profile picture is currently setup" = "Jelenleg nincs beállítva profilkép";

/* A label indicating that note search resulted in no results */
"No results" = "Nincs eredmény";

/* Title indicating that a highlight cannot be posted because no text was selected. */
"No text selected" = "Nincs szöveg kiválasztva";

/* Message shown when no transactions are available */
"No transactions yet" = "Még nincsenek tranzakciók";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Nem lesz Zap küldve, csak sima Lightning fizetés.";

/* Label for button that allows users to reject enabling Damus Purple translations */
"No, thanks" = "Nem, köszönöm";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (előre fizetés BTC-vel)";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "Egyik sem";

/* No search results. */
"none" = "Nem található";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Egyik sem";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "Nostr Cím";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "NostrScript";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "NostrScript Hiba";

/* Title indicating that a highlight cannot be posted because the user is not logged in. */
"Not logged in" = "Nem vagy bejelentkezve";

/* Title indicating that sharing cannot proceed because the user is not logged in. */
"Not Logged In" = "Nem vagy bejelentkezve";

/* Button to not save key, complete account creation, and start using the app. */
"Not now" = "Most nem";

/* Text to indicate that what is being shown is a note which has been muted. */
"Note from a %@ you've muted" = "Bejegyzés %@-től akit te lenémítottál";

/* Heading for the thread view in a not found error state. */
"Note not found" = "Bejegyzés nem található";

/* Label indicating note has been muted
   Text to indicate that what is being shown is a note which has been muted. */
"Note you've muted" = "Némított bejegyzés";

/* A label indicating that the notes being displayed below it are from a timeline, not search results
   Label for filter for seeing only notes (instead of notes and replies). */
"Notes" = "Bejegyzések";

/* Label for filter for seeing notes and replies (instead of only notes). */
"Notes & Replies" = "Bejegyzések & Válaszok";

/* Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = "Az #nsfw címkével ellátott bejegyzések általában felnőtteknek szóló vagy más „Munkára nem biztonságos” tartalmat tartalmaznak";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Nincs megjelenítendő bejegyzés. Nézz vissza később!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Értesítési Pontok";

/* Section header for Notification Preferences */
"Notification Preferences" = "Értesítési preferenciák";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Értesítések";

/* Prompt selection of the notification mode (Feature to switch between local notifications (generated from user's own phone) or push notifications (generated by Damus server). */
"Notifications mode" = "Értesítési mód";

/* Relative time label that indicates a notification happened now
   String indicating that a given timestamp just occurred */
"now" = "most";

/* Placeholder example for relay server address. */
"npub, #hashtag, phrase" = "npub, #hashtag, kifejezés";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1…" = "nsec1…";

/* Description of report type for nudity. */
"Nudity" = "Meztelenség";

/* Button label indicating user wants to proceed.
   Button label to dismiss an error dialog */
"OK" = "OK";

/* Button to dismiss the alert. */
"Ok" = "Rendben";

/* Relay status label that indicates a relay is connected. */
"Online" = "Online";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Csak Te láthatod ezt az üzenetet és az aki küldte.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "CsakZap-ek";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "CsakZap-ek Engedélyezve";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "CsakZap-ek mód";

/* Heading for an error screen */
"Oops!" = "Hoppá!";

/* Button to open the value found in browser. */
"Open in browser" = "Megnyitás böngészőben";

/* Button to open the value found in browser. */
"Open in wallet" = "Tárca megnyitása";

/* Label indicating that a form input is optional. */
"optional" = "opcionális";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "Opcionális";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen, to orange-pill them (i.e. help them to setup zaps) */
"Orange-pill" = "Meggyőzöm";

/* Text indicating that this is a paid relay. */
"Paid Relay" = "Fizetős Csomópont";

/* Text for button to connect a lightning wallet. */
"Paste NWC Address" = "NWC Cím beillesztése";

/* Accessibility label for the private key paste button */
"Paste private key" = "Privát kulcs beillesztése";

/* Button to pay a Lightning invoice. */
"Pay" = "Fizetés";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "A Lightning számla fizetése";

/* Label to display that authentication to a server is pending. */
"Pending" = "Függőben";

/* Label for filter for seeing only people follows. */
"People" = "Emberek";

/* The description for one of the \"Why add Zaps?\" boxes */
"People will be able to send you cash from your profile. No money goes to Damus." = "Az emberek a profiljaikból készpénzt küldhetnek neked. Ebből a Damus nem részesedik.";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Fiók végleges törlése";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Csomag";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Az aktuális hírcsatorna szűréséhez, az alábbi listából válassza ki a csomópontokat:";

/* User-visible tip on what to do if a link contains a deprecated \"nrelay\" reference. */
"Please contact the person who provided the link, and ask for another link." = "Kérjük, lépj kapcsolatba a linket adó személlyel, és kérj egy másik linket.";

/* User-facing tips on what to do if a Purple welcome link doesn't work */
"Please double-check the checkout web page, or go to the Side Menu → \"Purple\" to check your account status. If you have already paid, but still don't see your account active, please save the URL of the checkout page where you came from, contact our support, and give us the URL to help you with this issue." = "Kérjük, a fizetési weboldalt ellenőrizd még egyszer, vagy lépj az Oldalmenü → \"Lila\" menüpontra a fiókod állapotának ellenőrzéséhez. Ha már fizettél, de még mindig nem látod aktívnak a fiókodat, kérjük, mentsd el annak a fizetési oldalnak az URL-címét, ahonnan érkeztél, majd lépj kapcsolatba az ügyfélszolgálatunkkal, és add meg az URL-címet, amely segíthet a probléma megoldásában.";

/* User visible error tips */
"Please try again, check the URL for typos, or contact support for further help." = "Kérjük, próbáld újra, ellenőrizd az URL-t, hogy nincs-e elírás, vagy további segítségért fordulj az ügyfélszolgálathoz.";

/* User-visible advice on what to do if they see the error indicating a note has an unknown kind or is unsupported for viewing. */
"Please try opening this content on another Nostr app that supports this type of content." = "Kérjük, próbáld meg megnyitni ezt a tartalmat egy másik Nostr alkalmazásban, amely az ilyen típusú tartalmat támogatja.";

/* Text on QR code camera view instructing user to point to QR code */
"Point your camera to a QR code…" = "Irányítsd a kamerát egy QR-kódra…";

/* Button to post a note. */
"Post" = "Küldés";

/* Title indicating that the user has posted a highlight successfully */
"Posted" = "Posztolva";

/* Title indicating that the highlight post is being published to the network */
"Posting" = "Posztolás";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Privát";

/* Title of the secure field that holds the user's private key. */
"Private Key" = "Titkos Kulcs";

/* Title of notification when a private zap is received. */
"Private Zap" = "Privát Zap";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Csak '%@' láthatja hogy Zap-elted őket";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Profi";

/* Label indicating the production environment for Damus Purple
   Label indicating the production environment for Push notification functionality */
"Production" = "Termelés";

/* Description of report type for profanity. */
"Profanity" = "Káromkodás";

/* Sidebar menu label for Profile view. */
"Profile" = "Profilom";

/* Section footer clarifying what the profile action sheet feature does */
"Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile" = "A profil műveleti lapok lehetővé teszik a profilok gyorsabb követését, átmásolását vagy PÜ küldését anélkül, hogy a teljes profiljukat meg kellene tekintened";

/* Accessibility value on profile picture image control */
"Profile picture is setup" = "Profilkép beállítása megtörtént";

/* Section title for profile view configuration. */
"Profiles" = "Profil nézet";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Publikus";

/* Section title for the user's public account ID. */
"Public Account ID" = "Publikus fiókazonosító";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Publikus kulcs";

/* Indicating when the user purchased the subscription */
"Purchased on" = "Vásárlás dátuma";

/* User purchased a subscription */
"Purchased!" = "Fizetve!";

/* Loading label indicating the purchase action is in progress */
"Purchasing" = "Fizetés folyamatban";

/* Subscription service name */
"Purple" = "Purple";

/* Option for notification mode setting: Push notification mode */
"Push" = "Push";

/* Prompt selection of the Push notification environment (Developer feature to switch between real/production mode to test modes). */
"Push notification environment" = "Push értesítési környezet";

/* Button to view profile's qr code. */
"QR Code" = "QR-kód";

/* Button to compose a quoted note */
"Quote" = "Idézet";

/* Navigation bar title for Quote Reposts view. */
"Quotes" = "Idézetek";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "Felfüggesztésig futott";

/* Accessibility label for react button */
"React with default reaction emoji" = "Reagáljon az alapértelmezett hangulatjellel";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "Reakciók";

/* Title of the tab that shows the list of relays recommended by Damus. */
"Recommended" = "Ajánlott";

/* Text label indicating that the text below it are developer mode logs. */
"Relay Logs" = "Csomópont logok";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Csomópontok";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "A csomópontok értesítve lettek, és az ügyfelek ezeket az információkat a tartalom szűrésére felhasználhatják. Köszönöm!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Mind törlése";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Könyvjelző törlése";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Könyvjelző törlése";

/* Button to take user to renew subscription for one month */
"Renew (1 mo)" = "Megújítom (1 hó)";

/* Button to take user to renew subscription for one year */
"Renew (1 yr)" = "Megújítom (1 év)";

/* Indicating when the subscription will renew */
"Renews on" = "Megújul";

/* Accessibility label for reply button */
"Reply" = "Válasz";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Neki válaszolsz";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Válasz neki: %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Válasz nekik: %1$@ és %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Válasz magamnak";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Jelentem";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "Jelentés azonosító";

/* Button to report a note. */
"Report Note" = "Bejegyzés Jelentése";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Jelentés elküldve!";

/* Button to report a user. */
"Report User" = "Felhasználó Jelentése";

/* Button to repost a note */
"Repost" = "Megosztás";

/* Accessibility label for repost/quote button */
"Repost or quote this note" = "Ismételje meg vagy idézze ezt a bejegyzést";

/* Reposted by heading in local notification */
"Reposted by %@" = "Megosztotta %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Megosztások";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet */
"Requests" = "Kérések";

/* Label indicating that a form input is required. */
"required" = "szükséges";

/* Button to reset contact list. */
"Reset contact list" = "Névjegylista visszaállítása";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Újra";

/* Label indicating the routing address for Nostr Wallet Connect payments. In other words, the relay used by the NWC wallet provider */
"Routing" = "Útválasztás";

/* Button that runs a NostrScript. */
"Run" = "Futtatás";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "Folyamatban...";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "Futtatási hiba";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Abbreviation for Satoshis, smallest bitcoin unit */
"SATS" = "SATS";

/* Button for saving profile.
   Button to save key, complete account creation, and start using the app. */
"Save" = "Mentés";

/* Percentage of purchase price the user will save */
"Save 14%" = "14% megtakarítás";

/* Savings for purchasing an annual subscription */
"Save 20% off on an annual subscription" = "Takaríts meg 20% éves előfizetés vásárlásával";

/* Context menu option to save an image. */
"Save Image" = "Kép mentése";

/* Toggle to save private key to the Apple secure keychain. */
"Save Key in Secure Keychain" = "Kulcs mentése a Biztonságos kulcstartóban";

/* Ask user if they want to save their account information. */
"Save your login info?" = "Mented a bejelentkezési adataid?";

/* Small label indicating that the user's draft has been saved to storage. */
"Saved" = "Elmentve";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Egy felhasználó publikus kulcsának szkennelése";

/* Button to switch to scan QR Code page. */
"Scan Code" = "QR-kód beolvasása";

/* Context menu option to scan image for a QR Code. */
"Scan for QR Code" = "QR-kód beolvasása";

/* Text for button to connect a lightning wallet. */
"Scan NWC Address" = "NWC-címet beolvasása";

/* Accessibility label for a button that scans a private key QR code */
"Scan QR code" = "QR-kód beolvasása";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "QR-kód beolvasása";

/* Text to prompt scanning a QR code of a user's privkey to login to their profile. */
"Scan Your Private Key QR" = "Olvasd be a privát kulcs QR-kódját";

/* Default title for the search screen when it is in an unknown state.
   Title of the text field for searching. */
"Search" = "Keresés";

/* Section header for search/universe settings */
"Search / Universe" = "Keresés / Globális";

/* Text to prompt the user to search settings. */
"Search within settings" = "Keresés a beállítások között";

/* Navigation link to search for a word. */
"Search word: %@" = "Keresett szó: %@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Keresés...";

/* Navigation title for universe/search settings. */
"Search/Universe" = "Keresés/Globális";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Titkos fiókhoz bejelentkezési kulcs";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Válassz egy Lightning tárcát";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "Válaszd ki az alapértelmezett emoji-t";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Válaszd ki az alapértelmezett tárcát";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "saját magamnak";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "A beszélgetés elindításához küldj egy üzenetet...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "Üzenet küldése a Zap-eddel...";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Szerver";

/* Prompt selection of translation service provider. */
"Service" = "Szolgáltató";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Set up wallet" = "Tárca beállítása";

/* Information about enabling payments. */
"Setting up Zaps lets people know you're ready to start receiving money." = "A Zap-ek beállítása tudatja az emberekkel, hogy készen állsz a pénz fogadására.";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Beállítások";

/* Heading for Nostr Wallet Connect setup screen
   Heading for wallet setup confirmation screen */
"Setup Wallet" = "Tárca beállítása";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile.
   Save button text for saving profile status settings. */
"Share" = "Megosztás";

/* Accessibility label for external share button */
"Share externally" = "Megosztás külsőleg";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Bejegyzés megosztása";

/* Button to present iOS share sheet */
"Share Via..." = "Megosztás ezen...";

/* Title indicating that the user has shared content successfully */
"Shared" = "Megosztva";

/* Label for the preview of the image being picture */
"Shared Picture" = "Megosztott Kép";

/* Title indicating that the content is being published to the network */
"Sharing" = "Megosztás";

/* Button to show a note which has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Megmutat";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "Általános állapotok megjelenítése";

/* Button to show less of a long profile description. */
"Show less" = "Mutass kevesebbet";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Mutass többet";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "Zenei állapotok megjelenítése";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Csak az általam követett felhasználóktól jelenjen meg";

/* Setting to show profile action sheets when clicking on a user's profile picture */
"Show profile action sheets" = "Profil műveleti lapjainak megjelenítése";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Tárcaválasztó megjelenítése";

/* Accessibility hint for a button that edits an image */
"Shows options to edit the image" = "Megmutatja a kép szerkesztési lehetőségeit";

/* Accessibility label for the side menu button at the topbar */
"Side menu" = "Oldalsó menü";

/* Title of view to log into an account. */
"Sign in" = "Bejelentkezés";

/* Button to continue to login page. */
"Sign In" = "Bejelentkezés";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Kijelentkezés";

/* Button to dismiss the suggested users screen */
"Skip" = "Kihagyás";

/* Text label indicating which relay software is used to run this Nostr relay. */
"SOFTWARE" = "SZOFTVER";

/* Title label for push notification where someone posted a note */
"Someone posted a note" = "Valaki egy bejegyzést posztolt";

/* Generic title label for push notifications where someone reacted to the user's post */
"Someone reacted to your note" = "Valaki reagált a bejegyzésedre";

/* Body label for push notifications where someone reacted to the user's post with a specific emoji */
"Someone reacted to your note with %@" = "Valaki reagált a bejegyzésedre egy %@";

/* Title label for a push notification where someone zapped the user */
"Someone zapped you ⚡️" = "Valaki Zap-et küldött";

/* Cropping error message */
"Sorry, but for some reason there has been an issue while trying to crop this image. Please try again later. If the error persists, please contact [Damus support](mailto:support@damus.io)" = "Sajnáljuk, de valamiért a kép kivágása közben hiba lépett fel. Kérjük, próbáld újra később. Ha a hiba továbbra is fennáll, fordulj a [Damus ügyfélszolgálatához] (mailto:support@damus.io)";

/* Text on QR code camera view telling the user a QR is incompatible */
"Sorry, this QR code looks incompatible with Damus. Please try another one." = "Sajnáljuk, ez a QR-kód nem kompatibilis a Damusszal. Kérjük, próbálkozz másikkal.";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "Spam";

/* Label indicating a staging test environment for Damus Purple functionality (Developer feature) */
"Staging" = "Színreállítás";

/* Label indicating the staging environment for Push notification functionality */
"Staging (for dev builds)" = "Staging (fejlesztői buildekhez)";

/* The heading for one of the \"Why add Zaps?\" boxes */
"Start receiving money" = "Kezdj el pénzt kapni";

/* Placeholder as an example of what the user could set as their profile status. */
"Staying humble..." = "Szerénynek maradni...";

/* Label for Purple account subscriber number */
"Subscriber number" = "Előfizetői szám";

/* Ah dang there was an error loading subscription information from the AppStore. Please try again later :( */
"Subscription Error" = "Előfizetési hiba";

/* Label indicating success in syncing notification preferences */
"Successfully synced" = "Sikeresen szinkronizálva";

/* A label indicating that the items below it are suggested hashtags */
"Suggested hashtags" = "Javasolt hashtag-ek";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Damus Támogatása";

/* Reason for supporting damus development */
"Support Damus development to help build the future of decentralized communication on the web." = "Támogasd a Damus fejlesztését a decentralizált internetes kommunikáció jövőjének felépítéséhez.";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Támogatott NIP-ek";

/* Title for supporter badge */
"Supporter Badge" = "Támogatói jelvény";

/* Label indicating success in syncing notification preferences */
"Syncing" = "Szinkronizálás";

/* Tagged by heading in local notification */
"Tagged by %@" = "%@ megjelölt";

/* Option to take a photo with the camera */
"Take Photo" = "Fénykép készítése";

/* Label indicating a local test environment for Damus Purple functionality (Developer feature)
   Label indicating a local test environment for Push notification functionality (Developer feature) */
"Test (local)" = "Teszt (helyi)";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Szövegcsonkítás";

/* Appreciation to user for purchasing subscription service */
"Thank you very much for signing up for Damus Purple. Your contribution helps us continue our fight for a more Open and Free internet.\n\nYou will also get access to premium features, and a star badge on your profile.\n\nEnjoy!" = "Köszönjük, hogy feliratkoztál a Damus Purple szolgáltatásra. Hozzájárulásod segít nekünk folytatni a küzdelmet egy nyitottabb és szabadabb internetért.\n\nEzenkívül hozzáférést kapsz a prémium funkciókhoz, valamint egy csillagjelvényt is a profilodra.\n\nÉlvezd!";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Köszönöm!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "A címnek vagy LNURL-lel kell kezdődnie, vagy úgy kell kinéznie, mint egy e-mail cím.";

/* Camera's bad input error label */
"The camera could not be accessed." = "A kamerához nem lehetett hozzáférni.";

/* Camera's bad output error label */
"The camera was not capable of scanning the requested codes." = "A kamera nem tudta a kért kódokat beolvasni.";

/* An error message that appears when the user attempts to add a relay that has already been added. */
"The relay you are trying to add is already added.\nYou're all set!" = "A hozzáadni kívánt csomópont már hozzá van adva.\nMinden készen áll!";

/* Quick description of what Damus is */
"The social network you control" = "Az általad irányított közösségi hálózat";

/* In-app purchase error message for the user */
"There has been an unexpected error with the in-app purchase. Please try again later or contact support@damus.io. Error: %@" = "Váratlan hiba történt az alkalmazáson belüli vásárlás során. Kérjük, próbáld újra később, vagy írj a support@damus.io címre. Hiba: %@";

/* Label explaining that no content is available to share and instructing the user to close the view and try again. */
"There is no content available to share at this time. Please close this view and try again." = "Jelenleg nincs megosztható tartalom. Kérjük, zárd be ezt a nézetet, és próbáld újra.";

/* Error label when Purple account information fails to load */
"There was an error loading your account. Please try again later. If problem persists, please contact us at support@damus.io" = "Hiba történt a fiók betöltésekor. Kérlek, próbáld újra később. Ha a probléma továbbra is fennáll, írj a support@damus.io címre";

/* Camera's initialization error label */
"There was an unexpected error in initializing the camera." = "Váratlan hiba történt a kamera inicializálása során.";

/* Notice label that user cannot manage their In-App purchases */
"This device's in-app purchase is registered to a different Nostr account. Unable to manage this Purple account. If you believe this was a mistake, please contact us via support@damus.io." = "Ennek az eszköznek az alkalmazáson belüli vásárlása egy másik Nostr-fiókhoz van regisztrálva. Nem lehet ezt a Purple fiókot kezelni. Ha úgy gondolod, hogy ez egy tévedés, kérjük, vedd fel velünk a kapcsolatot a support@damus.io címen.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Ez egy publikus kulcs, nem tud bejegyzéseket írni vagy bárminemű módon módosításokat végrehajtani. Ez a fiókok szemszögéből való megtekintésére szolgál.";

/* Description for a push notification which has been muted, and explanation that we cannot suppress it */
"This is an event that has been muted according to your mute list rules. We cannot suppress this notification, but we obscured the details to respect your preferences" = "Ez egy esemény, amelyet a némítási lista szabályai szerint elnémítottak. Ezt az értesítést nem tudjuk eltüntetni, de a részleteket elfedtük, hogy a preferenciáidat tiszteletben tartsuk.";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain " = "A Nostr-án ez az első bejegyzésem 💜. Imádok origamit rajzolni és hajtogatni!\n\nÖrülök a találkozásnak! #bemutatkozás #plebchain";

/* Error message indicating that a note is too big and cannot be rendered */
"This note contains too many items and cannot be rendered" = "Ez a jegyzet túl sok elemet tartalmaz, és nem jeleníthető meg";

/* Comment explaining why a user cannot be zapped. */
"This user cannot be zapped because they have not configured zaps on their account yet. Time to orange-pill?" = "Ennek a felhasználónak nem küldhetsz zap-et, mert még nem konfigurálta  hozzá a fiókját. Segítesz neki?";

/* Section header title for a list of threads that are muted. */
"Threads" = "Szálak";

/* Instruction on how to verify npub during Damus Purple checkout */
"To continue your Purple subscription checkout, please verify your npub by clicking on the button below" = "A Purple előfizetés folytatásához igazold a npub-odat az alábbi gombra kattintva";

/* Accessibility label for toggling the visibility of the private key input field */
"Toggle key visibility" = "Kapcsold be a billentyűk láthatóságát";

/* A label indicating that the notes being displayed below it are all top note search results */
"Top hits" = "Top slágerek";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Legtöbb Zap";

/* Toggle to translate direct messages. */
"Translate DMs" = "PÜ lefordítása";

/* Button to translate note from different language. */
"Translate Note" = "Bejegyzés fordítása";

/* Dropdown option for selecting translate.nostr.wine as the translation service. */
"translate.nostr.wine (DeepL, Pay with BTC)" = "translate.nostr.wine (DeepL, Fizess BTC-vel)";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Fordítás erről %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Fordítás";

/* Section title for selecting the translation service. */
"Translations" = "Fordítók";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Az engem megemlített értesítési szövegnek a csonkolása";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Az idővonal szövegének csonkolása";

/* Tips on what to do if a note cannot be found. */
"Try checking the link again, your internet connection, or contact the person who provided you the link for help." = "Próbáld újra ellenőrizni a linket, internetkapcsolatodat, vagy segítségért fordulj a linket biztosító személyhez.";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "A törléshez írd be a %@ parancsot";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Írd ide a bejegyzésedet...";

/* Alert message letting user know a QR Code was not found. */
"Unable to find a QR Code" = "QR-kód nem található";

/* Developer mode setting to scramble text and images to avoid distractions during development. */
"Undistract mode" = "Ne zavarjanak mód";

/* Button to unfollow a user. */
"Unfollow" = "Kikövet";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "Hashtag kikövetése";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Kikövetés...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Globális 🛸";

/* A name label for an unknown user */
"Unknown" = "Ismeretlen";

/* Button to unmute a profile. */
"Unmute" = "Némítás visszavonása";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Beszélgetés némításának visszavonása";

/* Label represnting a button that the user can tap to unmute a given hashtag so they start seeing it in their feed again. */
"Unmute Hashtag" = "Hashtag némításának visszavonása";

/* Title of longform event if it is untitled. */
"Untitled" = "Névtelen";

/* Update button text for updating image url. */
"Update" = "Frissítés";

/* Button to proceed with uploading. */
"Upload" = "Feltöltés";

/* Custom URL host for Damus Purple testing
   Custom URL host for Damus push notification testing
   Example URL to LibreTranslate server */
"URL" = "URL cím";

/* Button text to use an existing wallet. */
"Use existing" = "Használj meglévőt";

/* Alert message that informs a user was muted. */
"User has been muted" = "Felhasználó sikeresen lenémítva";

/* Alert message to indicate the user has been muted */
"User muted" = "Felhasználó lenémítva";

/* Headline indicating a user cannot be zapped */
"User not zappable" = "Nem fogad zap-et";

/* Section header for user profile status settings. */
"User Statuses" = "Felhasználói állapotok";

/* Label for Username section of user profile form. */
"Username" = "Felhasználónév";

/* Section header title for a list of muted users. */
"Users" = "Felhasználók";

/* Instructions after the user has verified their npub for Damus Purple purchase checkout */
"Verified!" = "Igazolva!";

/* Button label to verify the user's npub for the purpose of Purple subscription checkout */
"Verify my npub" = "Ellenőrizd az npub-omat";

/* Section title for displaying the version number of the Damus app. */
"Version" = "Verzió";

/* Text label indicating which version of the relay software is being run for this Nostr relay. */
"VERSION" = "VERZIÓ";

/* A button label that allows the user to see the full profile of the profile they are previewing */
"View full profile" = "Teljes profil megtekintése";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Felhasználónként több esemény megtekintése";

/* Button to switch to view users QR Code */
"View QR Code" = "QR-kód megtekintése";

/* Instruction on how to manage billing externally */
"Visit the Damus website on a web browser to manage billing" = "A számlázás kezeléséhez keresd fel a Damus webhelyét";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet.
   Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Tárca";

/* Alert for resetting the user's contact list. */
"WARNING:\n\nThis will reset your contact list, including the list of everyone you follow and the list of all relays you usually connect to. ONLY PROCEED IF YOU ARE SURE YOU HAVE LOST YOUR CONTACT LIST BEYOND RECOVERABILITY." = "FIGYELEM:\n\nEzzel visszaállítod a névjegylistát, beleértve a követett személyek listáját és az összes csomópont listáját, amelyekhez általában csatlakozol. CSAK AKKOR FOLYTASD, HA BIZTOS VAGY BENNE, HOGY A NÉVJEGYLISTÁD VÉGLEG ELVESZTETT.";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "FIGYELEM:\n\nEZ A MŰVELET A FIÓKODAT TÖRÖLŐ FOLYAMATÁT INDÍTJA EL.\n\nA TOVÁBBIAKBAN A DAMUSBA ENNEK A FIÓKULCS HASZNÁLATÁVAL, MÁR NEM LESZEL KÉPES BEJELENTKEZNI.\n\nBIZTOS VAGY BENNE, HOGY FOLYTATNI AKAROD?";

/* Message indicating that no First Aid actions are available. */
"We did not detect any issues that we can automatically fix for you. If you are having issues, please contact Damus support: [support@damus.io](mailto:support@damus.io)" = "Nem észleltünk olyan hibát, amelyet automatikusan ki tudnánk javítani. Ha problémáid vannak, fordulj a Damus ügyfélszolgálatához: [support@damus.io](mailto:support@damus.io)";

/* User-visible description of an error indicating a note has an unknown kind or is unsupported for viewing. */
"We do not yet support viewing this type of content." = "Még nem támogatjuk az ilyen típusú tartalmak megtekintését.";

/* Text for the thread view when it is unable to find the note the user is looking for */
"We were unable to find the note you were looking for." = "Nem találtuk a keresett bejegyzést.";

/* Reminder to user that they should save their account information. */
"We'll save your account key, so you won't need to enter it manually next time you log in." = "Fiókkulcsod elmentjük, így a következő bejelentkezéskor nem kell manuálisan megadnod.";

/* Label for Website section of user profile form. */
"Website" = "Weboldal";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Üdvözöljük a Damus-ban";

/* Greeting to subscription service */
"Welcome to Purple" = "Üdvözöllek a Purple-ben";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Üdvözlünk a közösségi hálózaton, %@ irányítasz!";

/* Welcome text */
"Welcome to the social network you control" = "Üdvözlünk a közösségi hálózaton ahol Te irányítasz!";

/* Text to welcome user. */
"Welcome!" = "Üdvözöllek!";

/* Text to welcome user. */
"Welcome, %@!" = "Üdvözöllek %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Mit akarsz jelenteni?";

/* Description explaining a benefit of connecting a lightning wallet. */
"When supporters tip with Zaps, they can add a note and we can make it easy for you to instantly reply to show your gratitude." = "Amikor a támogatók Zap-ek formájában jattot adnak, megjegyzést fűzhetnek hozzá, mi pedig megkönnyíthetjük neked, hogy azonnal tudj válaszolni, ezzel is kifejezve a háládat.";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "Kit kövessél";

/* Heading to explain the benefits of zaps. */
"Why add Zaps?" = "Miért küldj Zap-et?";

/* Section header title for a list of words that are muted. */
"Words" = "Szavak";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://valami.csomopont.hu";

/* Agree to discard changes made to profile.
   User confirm Yes */
"Yes" = "Igen";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Igen, Felülírás";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "Te";

/* Label explaining a highlight cannot be made because the user is not logged in */
"You cannot post a highlight because you are not logged in with a private key! Please close this, login with a private key (or nsec), and try again." = "Nem emelhetsz ki, mert a privát kulccsal nem vagy bejelentkezve! Kérjük, zárd be, jelentkezz be privát kulccsal (vagy nsec-el), és próbáld újra.";

/* Label explaining a highlight cannot be made because there was no selected text, and some instructions on how to resolve the issue */
"You cannot post a highlight because you have selected no text on the page! Please close this, select some text, and try again." = "Nem emelhetsz ki, mert az oldalon nem jelölted ki a szöveget! Kérjük, ezt zárd be, jelöld ki a szöveget, és próbáld újra.";

/* Label explaining that sharing cannot proceed because the user is not logged in. */
"You cannot share content because you are not logged in. Please close this view, log in to your account, and try again." = "Nem oszthatsz meg tartalmat, mert nem vagy bejelentkezve. Kérjük, zárd be ezt a nézetet, jelentkezz be a fiókodba, és próbáld újra.";

/* Error label upon continuing in the app from a Damus Purple purchase */
"You clicked on a Purple welcome link, but it does not look like the checkout is completed yet. This is likely a bug." = "Rákattintottál egy lila üdvözlő linkre, de úgy tűnik, hogy a fizetés még nem fejeződött be. Ez valószínűleg hiba.";

/* Error label upon continuing in the app from a Damus Purple purchase */
"You clicked on a Purple welcome link, but we could not find your checkout. This is likely a bug." = "Egy lila üdvözlő linkre kattintottál, de nem találtuk a fizetésedet. Ez valószínűleg hiba.";

/* Text explaining the benefit of connecting a lightning wallet for content creators. */
"You drive the conversation and we want to make it easier for people to support your work beyond follows, reposts, and likes." = "Te irányítod a beszélgetést, és szeretnénk megkönnyíteni az emberek számára, hogy a követéseken, újra közzétételeken és kedveléseken túl is támogassák a munkádat.";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Még nincsenek könyvjelzőid, a helyi menüben tudod őket hozzá adni";

/* User-visible error description for a user who tries to open a deprecated \"nrelay\" link. */
"You opened an invalid link. The link you tried to open refers to \"nrelay\", which has been deprecated and is not supported." = "Érvénytelen linket nyitottál meg. A megnyitni próbált hivatkozás az \"nrelay\"-re hivatkozik, amely elavult és nem támogatott.";

/* Part 1 of 2 in message 'You unlocked automatic translations' the user gets when they sign up for Damus Purple */
"You unlocked" = "Feloldottad a zárolást";

/* Label explaining that their content sharing action is in progress */
"Your content is being broadcasted to the network. Please wait." = "A tartalmat a hálózaton kiközvetítjük. Kérjük, várj.";

/* Accessibility label indicating that a user's post draft has been saved, meant to be read by screen reading technology. */
"Your draft has been saved to storage." = "Piszkozatodat a tárhelyre mentettük.";

/* Label explaining there their highlight publishing action is in progress */
"Your highlight is being broadcasted to the network. Please wait." = "A kiemelésed épp a hálózatra kerül. Kérjük, várj.";

/* Label for Your Name section of user profile form. */
"Your Name" = "A neved";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring soon, prompting them to renew. */
"Your Purple subscription expires in %@ days. Renew?" = "Purple-előfizetésed %@ napon belül lejár. Megújítás?";

/* A notification message explaining to the user that their Damus Purple Subscription is expiring in one day, prompting them to renew. */
"Your Purple subscription expires in 1 day. Renew?" = "Purple-előfizetésed 1 napon belül lejár. Megújítás?";

/* A notification message explaining to the user that their Damus Purple Subscription has expired, prompting them to renew. */
"Your Purple subscription has expired. Renew?" = "Purple-előfizetésed lejárt. Megújítás?";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "A jelentésed azoknak a csomópontoknak kerül elküldésre, amelyekhez csatlakozva vagy";

/* Accessibility label for zap button
   Button label that allows the user to zap (i.e. send a Bitcoin tip via the lightning network) the user shown on-screen
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "A csatlakoztatott pénztárcáról a Zap küldése nem sikerült.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "A csatlakoztatott pénztárcáról a Zap küldését visszavontad.";

/* Button label indicating that a zap action was unsuccessful (i.e. the user was unable to send a Bitcoin tip via the lightning network to the user shown on-screen) 
   Title of an alert indicating that a zap action failed */
"Zap failed" = "Zap nem sikerült";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Zap típusa";

/* Button to send a zap. */
"Zap User" = "Zap Neki";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Zap Rezgés";

/* Button label indicating that a zap action was successful (i.e. the user is successfully sent a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapped!" = "Zappelve!";

/* Button label indicating that a zap action is in progress (i.e. the user is currently sending a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapping" = "Zap folyamatban";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zap-elés...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zap-ek";

/* Describing the functional benefits of Zaps. */
"Zaps are an easy way to support the incredible\nvoices that make up the conversation on nostr.\nHere's how it works" = "A Zap-ek egyszerű módja a támogatás kifejezésének\nhangok, amelyek a nostrán beszélgetést kezdeményeznek .\nÍme, hogyan működik";

